Update - La Bataille de France, 1940

The Vassal module for La Bataille de France, 1940 has been updated to v3.0 and is now available for download. This update requires VASSAL v3.4.7 or newer.